<template>
	<v-layout column justify-center align-center>
		<v-flex xs12 sm8 md6>
			<div class="text-xs-center">
				<img src="/v.png" alt="Vuetify.js" class="mb-5" />
			</div>
			<v-card>
				<v-card-title class="headline">Share your travel experiences with TripadLowCost</v-card-title>
				<v-card-text>
					<p>TripadLowCost is a network for sharing travel experiences</p>
					<p>We envision a world made better by travel and travel made richer by connection. TripAdLowCost users share their lives with people that read their posts, fostering cultural exchange.</p>
          <p>
            Travel the world
          </p>
          <p>
            With TripAdLowCost, you can stay with comunicate thougts and experiences from every country on earth.
          </p>
          <p>
            Rediscover your city
            There's a community of TripAdLowCost near you. Find them on the connecting feature on the website.
          </p>
          <p>
            Become a top poster
          </p>
          <p>
            Gain experience on sharing your experiences with travelers. Make the world a little smaller; a little friendlier.
          </p>
          <p>
            Read About Our Values
          </p>
          <p>
            TripAdLowCost is a global community of 3 people in more than 2 French Departments who share their life, their world, their journey. TripAdLowCost connects travelers with a global network of people willing to share in profound and meaningful ways, making travel a truly social experience.
          </p>
          <p>
            Our Story
          </p>
          <p>
            TripAdLowCost began in 2018 as a project by founders Nathan Bessa, Esteban Boucher and Tú Cao. Their consultants gave birth to the idea that people anywhere would want to share their experiences with strangers (or, as we like to call them, friends you haven't met yet).
          </p>
				</v-card-text>
			</v-card>
		</v-flex>
	</v-layout>
</template>